Bug 840897 - "Copyright" footer seems to be oversized
"Copyright" footer seems to be oversized
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Tzu-Mainn Chen
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 10:27 EDT by Rehana
Modified: 2012-08-17 06:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-17 06:05:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
copyright (207.85 KB, image/png)
2012-07-17 10:27 EDT, Rehana
no flags Details
footer (182.16 KB, image/png)
2012-08-17 05:38 EDT, Rehana
no flags Details

  None (edit)
Description Rehana 2012-07-17 10:27:47 EDT
Created attachment 598654 [details]
copyright

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.login to conductor
2.Check the footer of the page
3.
  
Actual results:
observed tat the footer section is oversized

Expected results:
It will be good, if it sets to the standard size

Additional info:

rpm -qa | grep aeolus
aeolus-configure-2.7.0-0.20120712224728gitcc8302d.fc16.noarch
rubygem-aeolus-cli-0.6.0-0.20120712224735gite2a391a.fc16.noarch
aeolus-conductor-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-conductor-daemons-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-all-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-conductor-doc-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-conductor-devel-0.11.0-0.20120713030022git8c99e02.fc16.noarch
rubygem-aeolus-image-0.5.0-1.fc16.noarch
Comment 2 Tzu-Mainn Chen 2012-08-16 12:46:49 EDT
Hm, I'm not seeing the oversized footer.  Can you attach a screenshot of a normal sized footer from the same host?
Comment 3 Rehana 2012-08-17 05:38:36 EDT
Created attachment 605139 [details]
footer

Now I see that the footer section looks good (PFA:footer.png)


rpm -qa | grep aeolus
rubygem-aeolus-cli-0.7.0-0.20120815230025gitd64d64f.fc16.noarch
aeolus-conductor-0.13.0-0.20120816030008gite8ea044.fc16.noarch
aeolus-configure-2.8.0-0.20120815230023gitbdcd549.fc16.noarch
aeolus-conductor-daemons-0.13.0-0.20120816030008gite8ea044.fc16.noarch
rubygem-aeolus-image-0.6.0-0.20120815230028git25b7466.fc16.noarch
aeolus-conductor-doc-0.13.0-0.20120816030008gite8ea044.fc16.noarch
aeolus-all-0.13.0-0.20120816030008gite8ea044.fc16.noarch
Comment 4 Tzu-Mainn Chen 2012-08-17 06:05:47 EDT
Looks fine now.

Note You need to log in before you can comment on or make changes to this bug.